/************************************************* css 歸零 1 *************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
tr, th, td    { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; }
body          { line-height:1; }
ol, ul        { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
:focus { outline:0; }
ins    { text-decoration:none; }
del    { text-decoration:line-through; }
table  { border-collapse:collapse; }
/************************************************* css 歸零 0 *************************************************/

/*
橙 #f5821f
綠 #008061
紅 #ed1b2d
*/

html { font-size:10px; }
body { color:#000; font:16px/1.6 'Noto Serif TC', 'Noto Sans TC', 'Microsoft JhengHei', 'Segoe UI', 'Helvetica Neue', Arial, sans-serif; line-height:1.6; }









.font-size-11 { font-size:1.1rem; }
.font-size-12 { font-size:1.2rem; }
.font-size-13 { font-size:1.3rem; }
.font-size-14 { font-size:1.4rem; }
.font-size-15 { font-size:1.5rem; }
.font-size-16 { font-size:1.6rem; }
.font-size-17 { font-size:1.7rem; }
.font-size-18 { font-size:1.8rem; }
.font-size-19 { font-size:1.9rem; }
.font-size-20 { font-size:2.0rem; }
.font-size-21 { font-size:2.1rem; }
.font-size-22 { font-size:2.2rem; }
.font-size-23 { font-size:2.3rem; }
.font-size-24 { font-size:2.4rem; }
.font-size-25 { font-size:2.5rem; }
.font-size-26 { font-size:2.6rem; }
.font-size-27 { font-size:2.7rem; }
.font-size-28 { font-size:2.8rem; }
.font-size-29 { font-size:2.9rem; }
.font-size-30 { font-size:3.0rem; }
.font-size-31 { font-size:3.1rem; }
.font-size-32 { font-size:3.2rem; }
.font-size-33 { font-size:3.3rem; }
.font-size-34 { font-size:3.4rem; }
.font-size-35 { font-size:3.5rem; }
.font-size-36 { font-size:3.6rem; }
.font-size-37 { font-size:3.7rem; }
.font-size-38 { font-size:3.8rem; }
.font-size-39 { font-size:3.9rem; }
.font-size-40 { font-size:4.0rem; }

.font-number { font-family:'Lato', sans-serif; }

.views { color:#d10; }

hr.hr-dotted, .hr-dotted { height:0; margin-top:10px; margin-bottom:10px; border-bottom:dotted 1px #eee; }

.row hr.hr-dotted, .row .hr-dotted { margin-left:15px; margin-right:15px; }
/*.myrow hr.hr-dotted, .myrow .hr-dotted { margin-left:10px; margin-right:10px; }*/
.row div hr.hr-dotted, .row div .hr-dotted { margin-left:-10px; margin-right:-10px; }

/*#main-block { height:100%; margin:0 auto; background:#fff; }*/

#main-body { width:100%; margin:0 auto; }

#logo-block { width:100%; height:100px; margin:0 auto; background:#f5821f; }

#main-menu { height:40px; background:#008061; border-top:5px solid #fff; }

#main-menu ul { display:table; width:100%; margin:0px auto; list-style:none; }

#main-menu ul li { display:table-cell; border-right:1px solid #07ab7a; }

#main-menu ul li a { display:block; text-align:center; font:bold 20px/40px 'Microsoft JhengHei'; color:#fff; text-decoration:none; text-shadow:1px 1px 5px #000; }
#main-menu ul li a:hover { background:#01a73c; }

#navbar ul.drop { background:#008061; position:absolute; display:none; z-index:9999; margin-top:1px; margin-left:0px; }
#navbar ul.drop li { display:block; padding:8px 0; text-align:center; border-bottom:1px solid #00a87e; margin:0; }
#navbar ul.drop li a { background:none; box-shadow:none; padding:10px 0; font:bold 1.7rem 'Microsoft JhengHei'; white-space:nowrap; letter-spacing:0; }
#navbar ul.drop li:hover { background:#077E1A; }
#navbar ul li:hover > .drop { display:block; width:130px; }


a { direction:ltr; unicode-bidi:embed; }
a:link, a:visited, a:active { color:#0750ee; text-decoration:none; }
a:hover { color:#3510c9; text-decoration:none; }

img { border-width:0; }
textarea { resize:none; }

#footer-block { display:table; width:100%; height:120px; margin:0 auto; background:#ed1b2d; color:#fff; text-align:center; letter-spacing:1px; text-shadow:1px 1px 2px #000; }
.footer-1 { display:table-cell; width:25%; }
.footer-1 img { margin:15px }
.footer-2 { display:table-cell; width:75%; vertical-align:middle; font:16px "Microsoft JhengHei"; }
.footer-2 div { line-height:30px; }
.main-copyright { height:30px; line-height:30px; text-align:center; font-size:13px; }
#footer-block a { color:#fff; }

.back_top { width:49px; height:38px; background:#f5821f url('../images/top.gif'); border:2px solid #008061; border-radius:5px; }
/************************************************************************************************/
form { margin:0px; display:inline }
img { vertical-align:middle; }
br { height:1px; padding:4px; }
div.br { height:10px;}
.br1 { line-height:5px; }
.ball { clear:both; background:url('../images/small_ball.gif') center center repeat-x }
.forum-br { height:5px; clear:both; background:#f8a052; }
.left { float:left; height:0; }
.right { float:right; height:0; }
.center { text-align:center; }
.clear { height:0; clear:both }
.clear_right { height:0; clear:right }
.topiclist ul { list-style-type:none }
.topiclist ul li { list-style-type:none }
.topiclist ul li.left { background-color:#fff }
.topiclist ul li.right { background-color:#F4F7FF }
.block_body { display:block; padding-top:5px; text-align:left; line-height:150%; word-wrap:break-word; word-break:break-all }
.more { height:22px; }
.more a { display:inline-block; width:43px; height:20px; margin:10px 0; background:url('../images/more.gif') no-repeat; }
.fouum_topic { display:inline-block; width:10px; height:12px; background:url('../images/icon_pages.gif') center center no-repeat}
.fouum_topic1 { display:inline-block; width:8px; height:8px; background:url('../images/icon_red.gif') center center no-repeat}

/* 合併區塊 開始 */
.TaP { margin:0px; padding:0px; float:left; clear:none; width:100%; }
.TaP ul { margin:0; padding:0; } /*連結點位置*/
.TaPT { position:relative; top:7px; float:left; color:#039; height:24px; line-height:24px; letter-spacing:2px; padding:0 10px; margin:0px 1px 0px 0px; background:#ddd url("../images/title_bg1.gif") repeat; list-style:none; border-radius:5px 5px 0 0; -moz-user-select:none; -khtml-user-select:none; cursor:pointer }  /* 連結點 */
.TaPTS { position:relative; top:1px; height:28px; line-height:28px; background:#fff url("../images/title_bg2.gif") repeat-x; color:#c00; border-bottom:solid 1px #fff; } /* 滑鼠移過的區塊 */
.TaPCG { clear:both; } /* 說明內容框 */
.TaPC { padding:4px; color:#444; font-size:13px} /* 說明內容 */
/* 合併區塊 結束 */


table.news { width:100%; border-collapse:collapse; }
table.news td { padding:0; }
table .news-left { width:100%; border:1px solid #2A677A; border-right:0; background:#e5e4e4 url('../images/cell.gif') top center repeat-x; font-size:13px; line-height:160%; color:#500; }
table .new-title { height:40px; background:url('../images/news.png') repeat-x; }
table.news ul, table.news li { list-style-type:none; margin-left:5px; }
table.news li { background:url('../images/arrow.gif') no-repeat; display:block; padding-left:20px; }

/****************************/
#LeftButton1, #LeftButton2 {cursor:hand;height:40px;width:40px;float:left;background:url('../images/left.png') center center no-repeat;}
#RightButton1, #RightButton2 {cursor:hand;height:40px;width:40px;float:right;background:url('../images/right.png') center center no-repeat;}
#CSSBox1, #CSSBox2 {float:left; height:219px; border:1px solid #00699a; margin:0 auto;overflow:hidden;background-color:#fff; padding:5px 10px;}
#CSSBox1 ul li, #CSSBox2 ul li { float:left; list-style:none; }
#CSSBox1 ul li span, #CSSBox2 ul li span { display:block; text-align:center; font:17px 'Microsoft Yahei'; padding-top:10px; }
#CSSBox1 ul li.pic_block, #CSSBox2 ul li.pic_block { padding:6px; margin:0 15px 0 0; }
#CSSBox1 ul li.pic_block img, #CSSBox2 ul li.pic_block img { padding:2px;border:1px solid #275b73; background-color:#fff; width:180px; height:135px; }
/****************************/

.postbody img { max-width:100%; }

.coco { color:#e00; letter-spacing:1px; font-family:'Lato', sans-serif; color:#c00; font-size:1.1em; }

h3.sub_title, p.sub_title, .sub_title { color:#377a32; font-size:18px; line-height:2.1rem; padding-bottom:10px; }

p.offer_title_sub { padding:0 15px; font:0.9em/1.3 'Microsoft JhengHei', 'Segoe UI', 'Helvetica Neue', Arial, sans-serif; letter-spacing:0; color:#377a32; }


/***** 按鈕 1 *****/

.button-big, a.button-big, a.button-big:link, a.button-big:visited, a.button-big:active
{ display:inline-block; padding:3px 8px; font:bold 1.1em 'Microsoft JhengHei'; color:#fff; white-space:nowrap; border:2px solid #fff; border-radius:5px; box-shadow:0 0 2px #555; -o-box-shadow:0 0 2px #555; -webkit-box-shadow:0 0 2px #555; -moz-box-shadow:0 0 2px #555; cursor:pointer; position:relative; z-index:2; text-decoration:none; text-shadow:0 0 3px #000; }

.button-big2, a.button-big2, a.button-big2:link, a.button-big2:visited, a.button-big2:active
{ display:inline-block; padding:8px; font:bold 1.1em 'Microsoft JhengHei'; color:#fff; border:2px solid #fff; border-radius:5px; box-shadow:0 0 2px #555; -o-box-shadow:0 0 2px #555; -webkit-box-shadow:0 0 2px #555; -moz-box-shadow:0 0 2px #555; cursor:pointer; position:relative; z-index:2; text-decoration:none; text-shadow:0 0 3px #000; }

.button-small, a.button-small, a.button-small:link, a.button-small:visited, a.button-small:active
{ display:inline-block; padding:2px 5px; font:bold 0.95em 'Microsoft JhengHei'; color:#fff; border:2px solid #fff; border-radius:5px; box-shadow:0 0 2px #555; -o-box-shadow:0 0 2px #555; -webkit-box-shadow:0 0 2px #555; -moz-box-shadow:0 0 2px #555; cursor:pointer; position:relative; z-index:2; text-decoration:none; text-shadow:0 0 3px #000; }

.button-big:hover, .button-big2:hover, .button-small:hover, a.button-big:hover, a.button-big2:hover, a.button-small:hover { color:#ff0; box-shadow:1px 1px 5px #333; -o-box-shadow:1px 1px 5px #333; -webkit-box-shadow:1px 1px 5px #333; -moz-box-shadow:1px 1px 5px #333; }

.button-072 { background:#072; }
.button-853 { background:#853; }
.button-888 { background:#888; }
.button-909 { background:#909; }
.button-c00 { background:#c00; }
.button-c0c { background:#c0c; }
.button-00c { background:#00c; }
.button-080 { background:#080; }
.button-059 { background:#059; }
.button-099 { background:#099; }
.button-f60 { background:#f60; }


.post_img, .reply_img, .edit_img { background:#1b659c; }

.delete_img { background:#cd1d1d; }








.submit,
.reset,
.cancel,
.edit,
.del,
.change,
.faq,
.add,
.view,
.buy,
.qna,
.move,
.manager,
.mark
{ margin-right:10px; border:2px solid #fff; padding:3px 8px; font:bold 1.1em 'Microsoft JhengHei'; color:#fff; border-radius:5px; box-shadow:0 0 2px #555; -o-box-shadow:0 0 2px #555; -webkit-box-shadow:0 0 2px #555; -moz-box-shadow:0 0 2px #555; cursor:pointer; position:relative; z-index:2; }

.edit, .del, .move, .manager, .mark
{ margin-right:4px; padding:3px 5px; font:bold 17px 'Microsoft JhengHei'; }

.submit:hover,
.reset:hover,
.cancel:hover,
.edit:hover,
.del:hover,
.change:hover,
.faq:hover,
.add:hover,
.view:hover,
.buy:hover,
.qna:hover,
.move:hover,
.manager:hover,
.mark:hover
{ color:#ff0; box-shadow:1px 1px 5px #333; -o-box-shadow:1px 1px 5px #333; -webkit-box-shadow:1px 1px 5px #333; -moz-box-shadow:1px 1px 5px #333; }

a.submit, a.reset, a.cancel, a.edit, a.del, a.change, a.faq, a.add, a.view, a.buy, a.qna, a.move, a.manager, a.mark { color:#fff; }

.submit    { background:#072; }  *input.submit { padding:0; margin:0; }
.reset     { background:#853; }  *input.reset  { padding:0; }
.cancel    { background:#888; }  *input.cancel { padding:0; }
.edit      { background:#909; }  *input.edit   { padding:0; }
.del       { background:#c00; }  *input.del    { padding:0; }
.faq       { background:#c0c; }  *input.faq    { padding:0; }
.add       { background:#00c; }  *input.add    { padding:0; }
.move      { background:#080; }  *input.del    { padding:0; }
.manager   { background:#059; }  *input.faq    { padding:0; }
.mark      { background:#853; }  *input.add    { padding:0; }
.view      { background:#072; padding:8px; margin:5px 0; }  *input.view   { padding:0; }
.buy       { background:#c00; padding:8px; margin:5px 0; }  *input.buy    { padding:0; }
.qna       { background:#099; padding:8px; margin:5px 0; }  *input.buy    { padding:0; }








/************** 論壇使用 **************/

.error-box { padding:30px; position:relative; color:#c00; background:#f9d7da; border:1px solid #f9d7da; -webkit-border-radius:25px 0px 25px 0px; -moz-border-radius:25px 0px 25px 0px; border-radius:25px 0px 25px 0px; }

.error-box p.lead { font-weight:600; color:#d00; }

.btnbbcode { font:13px "Lucida Grande", Verdana, Helvetica, sans-serif;
    color:#000;
    border:1px solid #b6c0ca;
    background:#e0e0e0;
}



blockquote,q{
	font:bold 18px/1.5 Consolas,"Courier New","KaiTi","KaiTi_GB2312","FangSong_GB2312",SimHei,arial,Monaco,monospace;
	color:#000;
	margin:1em;
	margin-left:1em;
	margin-right:1em;
	padding:20px;
	quotes:"\201C""\201D""\2018""\2019";
	background:#fcfcfc;
  border:1px solid #eee;
  border-left:10px solid #ccc;
 border-radius:15px;
}
q:before,blockquote:before,q:after, blockquote:after{
	font-size:3em;
	color:#ccc;
	line-height:.01em;
	vertical-align:-1rem;
}
q:before,blockquote:before{
	content:open-quote;
	top:0;
	float:left;
	position:relative;
	margin-left:-1rem;
}
q:after, blockquote:after{
	float:right;
 	position:relative;
	content:close-quote;
	bottom:-1.9rem;
	margin-right:-1rem;
}

blockquote div {
  font:0.9em 'Noto Serif TC', 'Noto Sans TC', 'Microsoft JhengHei', sans-serif;
  line-height:1.3;
}




.css_table { display:table; }
.css_tr    { display:table-row; }
.css_td    { display:table-cell; }


/************** 總使用 **************/



/* { width:100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; white-space:normal; margin-bottom:0; } 字體只顯示一行其餘自動刪除*/





h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing:0;
    font-weight:normal;
    position:relative;
    padding:0 0 10px 0;
    font-weight:normal;
    line-height:0.95em !important;
    color:#1f1f1f;
    margin:0
}



.topic-img-block img, .offer-img-block img { max-width:100%; }
/*.all-block .right { padding-left:15px; }*/
.myrow a.adp img { width:100%; margin-bottom:10px; }

/***********************************************************************************************************************************************************************/

/* Code block */
dl.codebox {
	border-color: #77a8ce;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    background-color: #e6f0f9;
    border: 1px solid #bfd9ef;
    padding: 3px;
    margin-top: 8px;
}

dl.codebox dt {
	padding: 5px 2px 7px;
	border-bottom: 1px solid #bfd9ef;
}
dl.codebox dd {
	padding: 5px;
	background-color: #fff;
	color: #0b5690;
	max-height: 300px;
    overflow: auto;
}

dl.codebox code {
	padding: 0;
	color: #004276;
	background-color: #fff;
}

code { font:15px 'Inconsolata-dz', monospace, sans-serif !important; word-break: break-all; }
.syntaxbg		{ color: #ccc; }
.syntaxcomment	{ color: #090; }
.syntaxdefault	{ color: #00e; }
.syntaxhtml		{ color: #000; }
.syntaxkeyword	{ color: #d00; }
.syntaxstring	{ color: #f0f; }

.profile-icons li { line-height:10px; }
.profile-icons li a { display:inline-block; }